{
  "main": {
    "id": "5324373015726ba8",
    "type": "split",
    "children": [
      {
        "id": "53bc9bba439065fa",
        "type": "tabs",
        "children": [
          {
            "id": "30ac73a39bce2e4c",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "02 Projects/Наука/Статьи/Статья с Виноградовой.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "Статья с Виноградовой"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "a9c2d5e65288011a",
    "type": "split",
    "children": [
      {
        "id": "383cca303cf4b57d",
        "type": "tabs",
        "children": [
          {
            "id": "27e6486165131cfa",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "66079465678173e5",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#gym",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "c2541ce190da912e",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          },
          {
            "id": "673ce6e6c09cfc9c",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 221.5
  },
  "right": {
    "id": "38c591aa0966839e",
    "type": "split",
    "children": [
      {
        "id": "86a193b1d3159ff8",
        "type": "tabs",
        "dimension": 44.97282608695652,
        "children": [
          {
            "id": "753db948dab04823",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "calendar",
              "state": {},
              "pinned": true,
              "icon": "calendar-with-checkmark",
              "title": "Calendar"
            }
          },
          {
            "id": "394fb6e28d09b8f3",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "e51be669e29cd994",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "03 Journal/2026/03 - March/31.03.26 - Tuesday.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for 31.03.26 - Tuesday"
            }
          },
          {
            "id": "86ea4ddeaafff092",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "01 Library/02 DevOps/Контейнеризация/Docker/Docker - Дополнительные знания.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Docker - Дополнительные знания"
            }
          },
          {
            "id": "a0ffd3bace615787",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "00 Inbox/Git.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Git"
            }
          },
          {
            "id": "d0b123940c0cc598",
            "type": "leaf",
            "state": {
              "type": "file-properties",
              "state": {
                "file": "00 Inbox/Git.md"
              },
              "icon": "lucide-info",
              "title": "File properties for Git"
            }
          }
        ],
        "currentTab": 4
      },
      {
        "id": "953ae0f10eedfdc6",
        "type": "tabs",
        "dimension": 55.02717391304348,
        "children": [
          {
            "id": "294b81fcbc79c560",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "graph",
              "state": {},
              "pinned": true,
              "icon": "lucide-git-fork",
              "title": "Graph view"
            }
          },
          {
            "id": "ecfba1f8b8cc0897",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 261.5,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "markdown-importer:Open format converter": false,
      "random-note:Open random note": false,
      "audio-recorder:Start/stop recording": false,
      "bases:Create new base": false,
      "omnisearch:Omnisearch": false,
      "templater-obsidian:Templater": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "30ac73a39bce2e4c",
  "lastOpenFiles": [
    "00 Inbox/Основные команды git.md",
    "02 Projects/Наука/Статьи/Статья с Виноградовой.md",
    "00 Inbox/Gitlab.md",
    "00 Inbox/Git.md",
    "00 Inbox/Шаблонизатор Helm.md",
    "00 Inbox/УИР.md",
    "00 Inbox/Введение в сетевую безопасность.md",
    "99 System/Cache/Pasted image 20260430153712.png",
    "99 System/Cache/Pasted image 20260430152221.png",
    "99 System/Cache/generated-forest.png",
    "00 Inbox/Обратное распространение ошибки - вывод.md",
    "99 System/Archive/Подготовка к защите ЛР2.md",
    "99 System/Archive/Анализ типа фин. устойчивости.md",
    "01 Library/02 DevOps/Kubernetes/Kubernetes.md",
    "CODEX.md",
    "00 Inbox/PV, PVC.md",
    "01 Library/02 DevOps/Kubernetes/Kubernetes.md.tmp.92756.1777465592821",
    "01 Library/02 DevOps/Kubernetes/PV, PVC.md",
    "01 Library/02 DevOps/Kubernetes/PV, PVC.md.tmp.92756.1777465584838",
    "01 Library/02 DevOps/Kubernetes/Deployment и ReplicaSet.md",
    "01 Library/02 DevOps/Kubernetes/Deployment и ReplicaSet.md.tmp.92756.1777465578185",
    "00 Inbox/Deployment и ReplicaSet.md",
    "01 Library/02 DevOps/Kubernetes/Алгоритм выбора лидера Lease.md",
    "01 Library/02 DevOps/Kubernetes/Алгоритм консенсуса raft.md",
    "99 System/Cache/Pasted image 20260429091836.png",
    "01 Library/02 DevOps/Kubernetes/Kubernetes.md.tmp.21194.1777443383125",
    "01 Library/02 DevOps/Kubernetes/Data Plane - Плоскость данных.md",
    "01 Library/02 DevOps/Kubernetes/Control Plane - Плоскость управления.md.tmp.21194.1777443376603",
    "01 Library/02 DevOps/Kubernetes/Control Plane - Плоскость управления.md",
    "00 Inbox/Алгоритм консенсуса raft.md",
    "00 Inbox/Control Plane - Плоскость управления.md",
    "01 Library/02 DevOps/Kubernetes/ReplicaSet.md",
    "99 System/Cache/Pasted image 20260429090930.png",
    "99 System/Cache/Pasted image 20260429090816.png",
    "99 System/Cache/Pasted image 20260429090719.png",
    "99 System/Cache/Pasted image 20260429090040.png",
    "01 Library/11 Machine Learning/Линейные модели.md",
    "00 Inbox/Data Plane - Плоскость данных.md",
    "99 System/Cache/Pasted image 20260429085656.png",
    "99 System/Cache/Pasted image 20260429085653.png",
    "00 Inbox/Алгоритм выбора лидера Lease.md",
    "diary_Я (копия).csv",
    "diary_Я.csv",
    "01 Library/10 Finance/Экономическая Безопасность",
    "00 Inbox/Курсовая инфа.md.tmp.165293.1776760040061",
    "CLAUDE.md.tmp.114174.1776715992129"
  ]
}